* {
	margin:0;
	padding:0;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em; /* ~12px pxtoem.com */
	color:#747679;
	background:#F7F7F7;
}

a img {
	border:0;
}

fieldset {
	border:0;
}

.error, label em {
	color:#F33;
}

/* header */

#header {
	height: 194px;
	border-bottom: 4px solid #FFF;
	z-index: 10;
	line-height: 1em;
	width: 100%;
	position: relative;
	background: #008357;
	margin-bottom: 51px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
}
#header .inner{
	height:194px;
	z-index:10;
	line-height:1em;
	width:972px;
	margin:0 auto;
	position:relative;
	background:#008357;
	margin-bottom:51px;
}


#header #logo {
	position:absolute;
	top:30px;
	left:30px;
}


#header .phone {
	display:block;
	position:absolute;
	top:30px;
	right:50px;
	font-size:2.5em;
	line-height:1em;
	font-family:'Flareserif821LtBTBold';
	color:#FFF;
}
#header .phone a {
	font-family: "Flareserif821LtBTBold";
	color: #FFF;
	text-decoration: none;
}

#header .address {
	display: block;
	position: absolute;
	top: 115px;
	right: 50px;
	font-size: 1.5em;
	line-height: 1em;
	font-family:'Flareserif821LtBTBold';
	color: #FFF;
	width: 171px;
}

#header ul.main {
	position:absolute;
	top:198px;
	left:-4px;
	width:980px;
	height:50px;
	border-top:1px solid #9b9b9b;
	font-size:1.083em;
	line-height:1em;
	background:url(../img/menu-bg.png) repeat-x;
	font-weight:bold;
}

#header ul.main li {
	display:block;
	float:left;
	position:relative;
	text-align:left;
}

#header ul.main a {
	color:#000;
	text-decoration:none;
    display: block;
	margin:0 15px;
	padding:18px 8px 16px;
}

#header ul a:hover, #header ul a.hover {
	color:#fff;
	border-bottom:3px solid #000;
}

#header ul.main li {
	position:relative;
	margin:0;
}

#header ul.main ul ul {
	display:none;
}

#header ul.main ul {
	width: 180px;
	visibility: hidden;
	position:absolute;
	left:15px;
	z-index:3;
	top:50px;
	height:auto;
}

#header ul.main ul li {
	float: left;
	text-align:left;
	display:block;
	width:180px;
}

#header ul.main ul li:hover {
	background:none;
}

#header ul.main ul li a {
	float:none;
	height:auto;
	text-align:left;
	background:#FFF;
	margin:0;
	padding:13px 10px;
	display:block;
}

#header ul.main ul li a:hover {
	border-bottom:0;
	color:#999;
}

#header ul.main ul li:last-child a {
	border-radius:0 0 10px 10px;
}

body.nojs #header ul.main li:hover > ul {
	visibility: visible;
}

/* content */

#content {
	width:930px;
	overflow:auto;
	margin:0 auto;
	padding:25px;
	background:#FFF;
}

#content #left {
	float:left;
	width:675px;
	margin-right:25px;
}

#content #right {
	 width:230px;
	 float:left;
}
#content #left_split {
	float: left;
	width: 450px;
	margin-right: 25px;
}
#content #right_split {
	width: 450px;
	float: left;
}

#content #right .box {
	border:1px solid #DDD;
	border-radius:8px;
	margin-bottom:20px;
	color:#3c3b3b;
}

#content #right .box:last-child {
	margin-bottom:0;
}

#content #right .box h2 {
	font-weight:normal;
	font-family:'HattoriHanzoLight', Arial, Helvetica, sans-serif;
	font-size:1.5em;
	height:1em;
	background:url(../img/box-heading-bg.png) repeat-x #26282b;
	color:#FFF;
	padding:8px 16px;
	border-radius:8px 8px 0 0;
}

#content #right .box .inner {
	padding:10px;
}

#content #right .box p {
	font-family:'HattoriHanzoLight', Arial, Helvetica, sans-serif;
	margin-bottom:1em;
	font-size:1.167em;
}

#content #right .box p.right {
	text-align:right;
}

#content #right .box select {
	width:100%;
}

#content #right .box label {
	display:block;
	margin-bottom:4px;
}

#content #right .box *:last-child {
	margin-bottom:0;
}

#content #right .box ul {
	list-style:none;
}

#content #right .box li {
	padding-left:20px;
	background:url(../img/bullet-square.png) no-repeat 4px 4px;
	margin-bottom:4px;
	font-size:0.917em;
}

#content #right .box li:last-child {
	margin-bottom:0;
}

#content #right .box a {
	color:#565656;
	text-decoration:none;
}

#content #right .box a:hover {
	text-decoration:underline;
}

/* footer */

#footer {
	background:#424143;
	color:#fff;
	font-size:0.917em;
	height:100px;
	line-height:1em;
}

#footer .inner {
	margin:0 auto;
	width:950px;
	position:relative;
}

#footer .credit {
	position:absolute;
	right:0;
	top:22px;
}

#footer p {
	text-align:right;
	position:absolute;
	right:0;
	top:38px;
	line-height:1.5em;
}

#footer a {
	text-decoration:none;
	color:#fff;
}

#footer a:hover {
	text-decoration:underline;
}

#footer ul {
    padding-top: 50px;
}

#footer ul ul {
	display:none;
}

#footer ul li {
    float: left;
    list-style: none outside none;
}

#footer ul li a {
    border-left: 1px solid #fff;
    display: block;
    padding: 0 5px;
    text-decoration: none;
}

#footer ul li:first-child a {
    border-left: 0 none;
    padding-left: 0;
}
#bottom_info ul ul {
    display: none;
}
